Subject: [Sidrops] Ben Campbell's No Objection on draft-ietf-sidrops-ov-clarify-04: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Wed, 15 Aug 2018 13:19:11 -0700

Ben Campbell has entered the following ballot position for
draft-ietf-sidrops-ov-clarify-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-sidrops-ov-clarify/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Benjamin beat me to the comment about the RFC 8174 boilerplate.